function statdt=getstdotklon(dy);
% возвращает стандартное отклонение dy от его среднего значения.
n=length(dy);
sredn=sum(dy)/n;
if (size(dy,1)>size(dy,2))
    dy=transpose(dy);
end
otklon=dy-ones(1,n)*sredn;
statdt=otklon*transpose(otklon)/n;
statdt=sqrt(statdt);